Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 32175  Bug Report Packages: Extra High  [python2-sip] 4.14-2 breaks python2-pyqt functionality  2012-10-23 Closed 8 0 2012-10-24
 32174  Bug Report Packages: Extra High  upgrade of python2-sip breaks python2-pyqt functionalit ... 2012-10-23 Closed 0 0
Showing tasks 1 - 2 of 2 Page 1 of 1